/*
 * $Source: /usr/local/cvsroot/erserver/erserver/java/src/com/postgres/replic/util/RservException.java,v $
 * $Author: asullivan $ $Revision: 1.1.1.1 $ $Date: 2003/08/26 19:02:29 $
 *
 */

package com.postgres.replic.util;

public class RservException extends Exception{
    public RservException() {
        super();
    }

    public RservException(String msg) {
        super(msg);
    }
}
